Ir al contenido principal
Admins

List admins

Returns all admins for your organization.

GET
/v2/admins

This endpoint returns all admins at once (typically a small list). No pagination is supported.

Response Format

Returns a list object with:

  • object - Always "list"
  • data - Array of admin objects
  • nextCursor - Always null

Admin Object

Each admin includes:

  • id - Unique admin identifier
  • name - Admin's display name
  • email - Admin's email address
  • picture - Profile picture URL
  • roleId - ID of the role assigned to this admin
Authorizationstringheaderobligatorio

API key as Bearer token. Use: Authorization: Bearer sk_...

Featurebase-Versionenum<string>header

API version for this request. Defaults to your organization's configured API version if not specified.

Opciones disponibles: 2026-08-19.orbit, 2026-01-01.nova, 2025-12-12.clover
Ejemplo: 2026-08-19.orbit

Respuesta

application/json

Success

dataobject[]obligatorio

Array of admins

nextCursorstring | nullobligatorio

Cursor for fetching the next page (cursor-based pagination)

objectenum<string>obligatorio

Object type identifier

Opciones disponibles: list
Ejemplo: list
paginationobject

Pagination metadata for page-based requests